Compatibility

The following platforms are compatible with SN SSL VPN Client 2.8:

 

  Stormshield Network Firewall   System requirements  
  Versions 1.x, 2.x and 3.x   Windows 7 SP1 - 64 bits  
      Windows 8 and 8.1 - 64 bits  
      Windows 10 - 64 bits  

 

SN SSL VPN Client 2.8 is a service compatible only with 64-bit operating systems.